@charset "UTF-8";
.focus-areas-single .banner {
  height: 10rem;
  background: url(../images_focusAreasSingle/banner.png) no-repeat center;
  background-size: cover;
  position: relative;
}

.focus-areas-single .banner .title-container {
  position: absolute;
  left: 50%;
  bottom: 3.92rem;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.focus-areas-single .banner .title-container .title {
  font-size: 0.64rem;
  font-weight: 300;
  color: #0091ff;
  line-height: 0.9rem;
}

.focus-areas-single .introduction {
  height: 3.61rem;
  background: #f0f5f9;
  position: relative;
}

.focus-areas-single .introduction .introduction-container {
  display: table;
  width: 15.94rem;
  height: 3.3rem;
  background: url(../images_focusAreasSingle/intro-bg.png) no-repeat center;
  background-size: cover;
  margin: -0.26rem auto 0 auto;
  box-shadow: 0px 0.9rem 1.2rem -10px rgba(185, 212, 236, 0.28);
  position: relative;
  z-index: 3;
  border-radius: 25px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.focus-areas-single .introduction .introduction-container .info {
  display: table-cell;
  vertical-align: middle;
  padding: 0 1.09rem 0 1.35rem;
  font-size: 0;
}

.focus-areas-single .introduction .introduction-container .info .title {
  font-size: 0.4rem;
  font-weight: 400;
  color: #0091ff;
  line-height: 0.56rem;
  letter-spacing: 2px;
}

.focus-areas-single .introduction .introduction-container .info .word {
  font-size: 0.18rem;
  font-weight: 300;
  color: #474955;
  line-height: 0.34rem;
  letter-spacing: 2px;
  margin-top: 0.3rem;
}

.focus-areas-single #content {
  padding: 0.29rem 2.98rem 1rem 2.98rem;
}

.focus-areas-single #content h1 {
  margin: 1rem auto 0.38rem;
  font-size: 0.4rem;
  font-weight: 300;
  color: #474955;
  line-height: 0.56rem;
  letter-spacing: 2px;
}

.focus-areas-single #content h2 {
  font-size: 0.32rem;
  font-weight: 300;
  color: #474955;
  line-height: 0.48rem;
}

.focus-areas-single #content h3 {
  font-size: 0.28rem;
  font-weight: 500;
  color: #474955;
  line-height: 0.4rem;
}

.focus-areas-single #content h4 {
  margin: 0.38rem 0 0.3rem 0;
  font-size: 0.26rem;
  font-weight: 400;
  color: #474955;
  line-height: 0.37rem;
}

.focus-areas-single #content h6,
.focus-areas-single #content p {
  font-size: 0.18rem;
  font-weight: 500;
  color: #474955;
  line-height: 0.34rem;
}

.focus-areas-single #content hr {
  margin: 0.38rem 0;
  height: 2px;
  background: rgba(71, 73, 85, 0.5);
  border: none;
}

.focus-areas-single #content hr.blue {
  height: 1px;
  background: #0091ff;
  border: none;
}

.focus-areas-single #content img {
  border-radius: 10px;
  display: block;
}

.focus-areas-single #content img.top {
  margin-top: 0.8rem;
}

.focus-areas-single #content .indent {
  margin-left: 0.41rem;
}

.focus-areas-single #content .wp-block-spacer {
  height: 0.8rem !important;
}

.focus-areas-single #content ul li {
  position: relative;
  padding-left: 0.32rem;
  font-size: 0.18rem;
  font-weight: 400;
  color: #474955;
  line-height: 0.3rem;
  letter-spacing: 2px;
  margin-bottom: 0.26rem;
}

.focus-areas-single #content ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  background: #474955;
  border-radius: 50%;
  position: absolute;
  top: 0.12rem;
  left: 0;
}

.focus-areas-single #content ul.square li {
  margin-top: 0.4rem;
}

.focus-areas-single #content ul.square li::before {
  content: "";
  width: 0.14rem;
  height: 0.14rem;
  background: #ff6a5e;
  border-radius: 3px;
  position: absolute;
  top: 0.09rem;
  left: 0;
}

.focus-areas-single #content .wp-block-columns,
.focus-areas-single #content .wp-block-media-text {
  background: rgba(168, 221, 255, 0.16);
  border-radius: 10px;
  font-size: 0;
  padding: 0.33rem 0.55rem 0.33rem 0.39rem;
  margin-bottom: 0.6rem;
  display: block;
}

.focus-areas-single #content .wp-block-columns img,
.focus-areas-single #content .wp-block-media-text img {
  border-radius: 50%;
}

.focus-areas-single #content .wp-block-columns p.small,
.focus-areas-single #content .wp-block-media-text p.small {
  font-size: 14px;
  font-weight: 400;
  color: rgba(71, 73, 85, 0.7);
  line-height: 26px;
  letter-spacing: 1px;
  display: inline-block;
  margin-left: 0.17rem;
}

.focus-areas-single #content .wp-block-columns h3,
.focus-areas-single #content .wp-block-media-text h3 {
  display: inline-block;
}

.focus-areas-single #content .wp-block-columns h6,
.focus-areas-single #content .wp-block-media-text h6 {
  margin-top: 0.3rem;
  text-align: justify;
}

.focus-areas-single #content .wp-block-columns .wp-block-column,
.focus-areas-single #content .wp-block-columns .wp-block-media-text__media,
.focus-areas-single #content .wp-block-columns .wp-block-media-text__content,
.focus-areas-single #content .wp-block-media-text .wp-block-column,
.focus-areas-single #content .wp-block-media-text .wp-block-media-text__media,
.focus-areas-single #content .wp-block-media-text .wp-block-media-text__content {
  display: inline-block;
  vertical-align: middle;
}

.focus-areas-single #content .wp-block-columns .wp-block-column:nth-child(1),
.focus-areas-single #content .wp-block-columns .wp-block-media-text__media,
.focus-areas-single #content .wp-block-media-text .wp-block-column:nth-child(1),
.focus-areas-single #content .wp-block-media-text .wp-block-media-text__media {
  width: 2.2rem;
}

.focus-areas-single #content .wp-block-columns .wp-block-column:nth-child(2),
.focus-areas-single #content .wp-block-columns .wp-block-media-text__content,
.focus-areas-single #content .wp-block-media-text .wp-block-column:nth-child(2),
.focus-areas-single #content .wp-block-media-text .wp-block-media-text__content {
  width: calc(100% - 2.58rem);
  margin-left: 0.38rem;
}

@media (max-width: 1445px) {
  .focus-areas-single .introduction .introduction-container .info .word,
  .focus-areas-single #content h6,
  .focus-areas-single #content p {
    font-size: 14px;
    line-height: 24px;
  }
  .focus-areas-single #content ul.square li::before {
    width: 10px;
    height: 10px;
    top: 7px;
  }
}

/*二倍图使用*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .focus-areas-single .introduction .introduction-container {
    background: url(../images_focusAreasSingle/intro-bg2x.png) no-repeat center;
    background-size: cover;
  }
}
